Subject: Trainer Candidate - Zeru Paul
From: Zeru Paul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:40:21 -0400

| | Tech Support Test

Name | Zeru Paul
E-mail | [email-masked]
Phone Number | (91) 9810366858
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Karol Bagh New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PIMT | Ops Manager | 5th July 21 | 44000
Previous Employer 1 | Ola | Ops Team manager | April 19 | 39000
Previous Employer 2 | FIL UK | Sr associate | Feb 18 | 34000

If Selected, how much time do you need to join? | Immediate can join

Please briefly describe your work experience specifically in training?

PROFESSIONAL EXPERIENCE (8+Years in Ops/CS) dedicated into the customer service and operation profile .I
Started my carrier as associate in CS Ops in 2013. I have explored my experience into deferent businesses, Like Finance, Food and IT Both International and domestic.

Team handling
Adherence
Mail management
Handling Core Ops and Inbound process
Provide monthly team data to Head of Dept
Inventory Management.
Shipping and receiving of logistics
Reporting to Head of Dept.
Coordinate Customer Service Team.
Provide direct customer support.
Liaises with high level of management within the organisation for process betterment.
Evaluate Team members.
Provide training to support staff
Maintain CSAT and DSAT of customers.
Provide quality training regarding customer focus, behaviour and customer satisfaction
Conduct training to operation staff related to accountability and business communication.
Review and Resolve Escalations
Floor Management and Liaises with stakeholder in India.
Closely monitor client data and filter out the solution for business requirement
Conduct interviews.
Conduct weekly meetings of my team to know team better and solve the internal issues related to team and process.
Conduct Induction for new bees.
Done Internal Audits.
Liaises with high level of management within the organisation for process betterment
Set KRA for the team.
Reconcile the client data.
Provide Support to external and internal team via Phone and Email
Analyse and solve the complex issues related to vendors
Manage, lead and train team members as per the business requirement

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my recent job as a department manager, there was a new hire who consistently provided incomplete reports. They were asked multiple times to include all the required information, but the reports continued to lack all the data and had to be redone for others to do their jobs. I wondered if the new employee was getting clear information, so I created a sample report for the new hire showing all the required data. I also asked other supervisors to review this with their reports and to post a chart of when the reports were due. As a result, the quality of everyone's reports improved, not just those of the new employee. I learned that it's really important to listen and to clearly communicate expectations to get the desired results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.
And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolve

If you want to offer great customer service you need to have a strategy and systems in place for your team to follow so every customer gets the same level of care.

Every step of the customer experience with you, from discovery to after-purchase care, should be done with thought.
The companies that are generally acknowledged to be providers of “great”, rather than merely “good”, customer service are those that typically go the “extra mile” in the way they treat their customers.

What according to you makes you a good candidate for this position? | I have an experience of 8 years in the customer service and Ops domain and have been managing a team of 58 executives. I am a competitive professional who is driven by goals with complete dedication and enthusiasm. With the team efforts, I and my team over achieved the sales targets by 50% last year and we were awarded as the most promising team in our company. I am a good communicator and people look up on me if they want to delegate any new responsibility or need any solution to any problem. I look forward to contribute to the business in the similar manner here.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |